<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_2</title>
</head>
<body>
    <h1>Ejercicio 2</h1>

    <script>

const salarioTrabajador = (hrsTrab = 0) => {
    let tarifa = 100,
    salarioTotal;
    if (hrsTrab > 40 ) {
        var horasExtra = hrsTrab - 40,
        salarioExtra = horasExtra * (tarifa + (tarifa*.50));
        salarioTotal = salarioExtra + (tarifa*40);
    }
    else {
        salarioTotal = hrsTrab * tarifa;
    }

    if (salarioTotal < 1000)  {
        var desc10 = salarioTotal * .10;
        console.log(`Su salario total es de: ${salarioTotal-desc10} pesos, pero le descontamos: ${desc10} pesos `);
    } else if (salarioTotal >= 1000 && salarioTotal <= 2000)  {
        var desc5 = salarioTotal * .05;
        console.log(`Su salario total es de: ${salarioTotal-desc5} pesos, pero le descontamos: ${desc5} pesos `);
    } else if (salarioTotal > 2000) {
        var desc3 = salarioTotal * .03;
        console.log(`Su salario total es de: ${salarioTotal-desc3} pesos, pero le descontamos: ${desc3} pesos `);
    }   
}
salarioTrabajador(40);

    </script>
    
</body>
</html>